@charset "utf-8";
/* CSS Document */


body
{
	margin: 0px;

}

td
{
	vertical-align:top;
	min-width:350px;
}

a
{
	color:#FFFFFF;
}

a img
{
	border:none;
}

.wrapper
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	background-color:#FFFFFF;
	background-image:url(images/gradient_2.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF;
	text-align:center;

}

.main_box
{
	width:1080px;
	margin-left:auto;
	margin-right:auto;
}

.featured_image
{
	border: 4px #CCCCCC  solid;
}

.sponsor_image
{
	border: 1px #000000 solid;
}

#top_banner
{
	margin:0px;
	margin-top:-20px;

	background-image:url(images/top_banner.jpg);
	background-repeat:repeat-x;
}

.pic_left
{

	float:left;
	width:220px;
	margin-right:10px;

}

.pic_right
{
	float:right;
	width:220px;
	margin-left:10px;
}

#center_panel
{
	text-align:center;
	padding-top:20px;
}